@import (once) "font.less";
@import (once) "default.less";

/* page_title ///////////////////////*/
.page_title{
padding:80px 0 40px 0;

article{
padding:0;
}
}


/* article ///////////////////////*/
.article{
padding:0;

article{
padding:0;
}
section{
padding:0;
}

dl{
.dt;
width:100%;
padding:20px 0 0 0;
}
dd{
.dtc;
.vat;
}

h4{
.bold;
color:@c1;
.tdu;
}

.col2-2,
.col2-3{
padding:0 0 30px 0;
}
.col2-2 dd:nth-child(2){
padding:0 0 0 20px;
.tac;
}
.col2-3 dd{
.tac;
}

.image{
width:360px;
max-width:360px;
padding:5px 0;
.center;
.tac;

img{
width:100%;
}
}

}


@media (max-width:800px){
.article{

dl{
.dt;
width:100%;
}
dd{
.db;
.vat;
}

.image{
.center;
width:100%;
}

.table2 td{
.db;
}

}
}
